import React from "react";
import {ContentBlock} from "../ContentBlock/ContentBlock";
import {ScrollContent} from "../ScrollContent/ScrollContent";
import {mockData, scrollData} from "./mock/mock";

export const Main = () => {

  return (
      <div className='main'>
        <ContentBlock props={mockData[0]}/>
        <ScrollContent data={scrollData}/>
        <ContentBlock props={mockData[1]}/>
      </div>
  )
};
